Autor Tópico: php5 + phplot é possível?  (Lida 3937 vezes)

Offline acborba

  • Usuário Ubuntu
  • *
  • Mensagens: 277
    • Ver perfil
    • http://ubuntuforum-br.org/index.php/topic,14155.0.html
php5 + phplot é possível?
« Online: 05 de Setembro de 2008, 18:57 »
Pessoal estou tentando instalar o phplot para gerar graficos mas andei lendo por ai (google) que tem um bug no php5 que não funfa com o phplot, somente com o php4. Alguem sabe me dizer se isso procede e ja foi resolvido?
Se for verdade alguem sabe como faço para instalar o php4 ja que quando tento instalar aparece uma mensagem dizendo que o pacote ficou obsoleto.

grato
"Ubuntu Linux 8.04 / Athlon XP 2400+ / Asus A7v8x-x / GForce Fx 5200 128MB / 1GB / 80GB + 80GB"